---
title: "About Us"
date: 2018-04-05T16:09:45-04:00
#hide_page_title: true
layout: "single"
---

The OSGi Working Group drives the evolution and broad adoption of software technologies derived from or related to the OSGi Specification Project which is an open source initiative to create software specifications, compatible implementations and TCKs to enable development, deployment and management of embedded, server-side, and cloud-native applications by using software modularity to vastly improve the evolution, maintainability, and interoperability of applications and infrastructure.

The OSGi Working Group continues the mission of the former OSGi Alliance.

## Charter

Learn how we work and how you can participate.
Here you find information about purpose, scope, and objectives for the group, as well as membership, roles, and responsibilities.

<a class="btn btn-primary" href="https://www.eclipse.org/org/workinggroups/osgi-charter.php">Read the OSGi Working Group Charter</a>
